Problem mit Call of Duty - United Offensive (CoD United Offensive)

Hallo ich habe ein Problem ich weiß aber nicht was ich noch machen soll, ich versuche
Call of Duty united offensive zu insterliren nur wenn ich es machen will kommt immer die Meldung das Call of Duty nicht auf 1.4 aktualisiert ist wenn ich aber den Patch installiere nach dem ich Ihn endlich gefunden habe, bekomme auch dort eine Meldung die ich nicht ganz verstehe die da lautet the file C:/Programme/ call of Duty/main/pak0.pk3 is not a valid previous version and could not be upgraded das weiß ich nicht was das bedeutet und wie ich das Problem beheben kann den die cd ist eigentlich noch nicht so alt. Ich Hoffe mir kann einer helfen

Frage gestellt am 21. September 2010 um 19:34 von fireollinrw

1 Antwort

ich hoffe sie haben Call of duty 1 denn ohne Call of duty geht es nicht und wenn sie Call of duty 1 haben und das problem weiter hin vorkommt dann installieren sie Call of duty neu

Ich Hoffe wir sehen uns mal in Mehrspieler ;-)

Antwort #1, 12. August 2011 um 10:22 von the-darhtmaul

zurück zur 'Fragen & Antworten'-Übersicht: Call of Duty - United Offensive

CoD United Offensive

Call of Duty - United Offensive
Die Katze im Sack kaufen: Vorbestellungshorror in all seinen Facetten

Die Katze im Sack kaufen: Vorbestellungshorror in all seinen Facetten

Endlich ist er da, der Tag an dem Spiel XY erscheint. Als braver Vorbesteller müsst ihr euch jetzt um nichts mehr (...) mehr

Weitere Artikel

Das erscheint Kalenderwoche 34

Das erscheint Kalenderwoche 34

Nächste Woche läuft die gamescom - da kann doch eigentlich nicht viel Wichtiges nebenbei passieren, oder? Fals (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

CoD United Offensive (Übersicht)